
/*
 * Meta box styles
 */
.form-table.meta_box h2 {
	border-bottom: 1px dashed #ccc;
}

.form-table.meta_box th label {
	font-weight: bold;
}

.form-table.meta_box .description {
	font-size: 11px;
	color: #777;
	font-style: italic;
}

.form-table.meta_box .meta_box_items {
	margin: 0;
	padding: 0;
}

.form-table.meta_box .meta_box_items li {
	display: inline-block;
	width: 20%;
	min-width: 100px;
}

/* repeatable */
.form-table.meta_box .meta_box_repeatable {
	width: 100%;
}
.form-table.meta_box .meta_box_repeatable th {
	width: auto !important;
	padding: 5px 10px;
	border-bottom: 1px dashed #ccc;
	text-transform: uppercase;
	font-size: 10px;
	text-shadow: none;
}

.form-table.meta_box .meta_box_repeatable tfoot th {
	border-bottom: none;
}

.form-table.meta_box .meta_box_repeatable td {
	width: auto !important;
	vertical-align: top;
	padding: 10px;
	border-bottom: 1px dashed #ccc;
	background: #eee;
}

.form-table.meta_box .meta_box_repeatable tr:nth-child(even) td {
	background: none;
}

.form-table.meta_box .meta_box_repeatable td * {
	display: block;
	margin-bottom: 3px;
}

.form-table.meta_box .meta_box_repeatable td .meta_box_upload_image_button, .form-table.meta_box .meta_box_repeatable td small, .form-table.meta_box .meta_box_repeatable td small a {
	display: inline-block;
}

.form-table.meta_box .meta_box_repeatable td label {
	float: left;
	font-weight: bold;
	line-height: 30px;
	padding-right: 5px;
}

.form-table.meta_box .meta_box_repeatable td p {
	margin: 0;
	float: left;
	padding-bottom: 5px;
}

.form-table.meta_box .meta_box_repeatable td textarea {
	width: 300px;
}

.form-table.meta_box .meta_box_repeatable .repeatable_id {
	background: #ccc;
	width: 30px;
	text-align: center;
}

.meta_box_repeatable .sort_label {
	display: block;
	width: 20px;
	height: 17px;
	background: url(../images/sprite.png) no-repeat -68px -100px;
}

.meta_box_repeatable .sort {
	display: block;
	width: 20px;
	height: 15px;
	background: url(../images/sprite.png) 0 -100px;
	margin-top: 6px;
	cursor: move;
}

.meta_box_repeatable_add, .meta_box_repeatable_remove {
	display: block;
	width: 18px;
	height: 16px;
	background: url(../images/sprite.png);
	margin-top: 5px;
}

.meta_box_repeatable_add {
	background-position: -30px -100px;
}

.meta_box_repeatable_remove {
	background-position: -50px -100px;
}

.meta_box_repeatable tr:first-child .meta_box_repeatable_remove, .meta_box_repeatable tr:first-child > td > .sort {
	display: none;
}

/* image */
.meta_box_preview_image {
	max-width: 200px;
	max-height: 200px;
	display: block;
	margin-bottom: 3px;
}

/* file */
.meta_box_file {
	display: block;
	width: 37px;
	height: 48px;
	background: url(../images/sprite.png) 0 0;
	float: left;
	margin-right: 15px;
}

.meta_box_file.checked {
	background-position: -50px 0;
}

.meta_box_filename {
	margin-bottom: 5px;
	display: block;
	font-weight: bold;
}

/* Select */
.form-table select {
	width: 25em;
}

.widget-content .meta_box_repeatable select {
	width: 96%;
}

/* post_drop_sort */
.post_drop_sort_areas, .post_drop_sort_source {
	width: 250px;
	margin-right: 20px;
	float: left;
}

.post_drop_sort_areas ul, .post_drop_sort_source {
	border-radius: 5px;
	border: 3px dashed #ccc;
	margin: 0 0 10px;
	padding: 5px 10px 10px;
}

.post_drop_sort_source {
	width: 224px;
	background: #ccc;
	border: none;
}

.sort_list li {
	padding: 5px 10px;
	cursor: move;
	background: #fff;
	margin: 5px 0 0;
	text-align: center;
}

.sort_list li.post_drop_sort_area_name {
	font-weight: bold;
	border-bottom: 1px dashed #ccc;
	color: #999;
	background: none;
	margin: 0 0 10px;
	padding: 5px 0;
}

.post_drop_sort_source.sort_list li.post_drop_sort_area_name {
	color: #fff;
	border-color: #fff;
}
.about-page-list-block {
	border-top: 1px solid #0a89ea;
	float: left;
	width: 100%;
	text-align: center;
	background: url(images/blue-arrow.jpg) no-repeat top center;
}
.about-page-list-block:first-child {
	border-top: none;
}
.list-block-wrapper {
	max-width: 700px;
	margin: 0 auto;
	padding-top: 48px;
}
.about-page-list-block h2 {
	font-size: 42px;
	cursor: pointer;
        font-weight: bold;
        margin: 0;
}
.about-page-list .list-block-wrapper {
    padding: 70px 0;
    display:block;
}
.detailed-desc {
        display:block;
	width: 100%;
	
	text-align: left;
}

.page-template-page-templatesabout-page-php .detailed-desc {
    display:none;
}
.about-page-list-block:first-child  .detailed-desc {
    display:block;
}
.short-desc {
	float: left;
	width: 100%;
	padding-bottom: 55px;
}
.page-content-block {
	background: url(images/map-bg.jpg) repeat-y fixed  center;
	float: left;
	width: 100%;
	padding-top: 70px;
	padding-bottom: 65px;
}
.page-content-block, .two-col-content {
	background: url(images/map-bg.jpg) repeat-y fixed  center;
	float: left;
	width: 100%;
	padding-bottom: 65px;
        background-size: 100% auto;
        
}
.banner-area {
	float: left;
	width: 100%;
	position: relative;
        /*height: 287px;
        overflow: hidden;*/
}
/*.banner-area img {
    position: absolute;
    max-width: initial;
}*/
.banner-content-outer {
	position: absolute;
	top: 0;
	width: 100%;
	height: 100%;
	text-align: center;
}
.banner-content {
	height: 100%;
	display: table;
	width: 100%;
}
.banner-content-inner {
	height: 100%;
	display: table-cell;
	vertical-align: middle;
}
.banner-content span {
	color: #fff;
}
.banner-content h2 {
	color: #f9aa2b;
}
.single-post .banner-area img {
	width: 100%;
}
.two-col-content {
	float: left;
	width: 100%;
}
.two-col-content-wrapper {
	max-width: 820px;
	margin: 0 auto;
	overflow: hidden;
}
.playbutton {
	background: url('http://example.com/wp-content/uploads/playbutton.png') center center no-repeat;
	position: absolute;
	top: 50%;
	left: 50%;
	width: 74px;
	height: 74px;
	margin: -35px 0 0 -35px;
	z-index: 10;
	opacity: 0.6;
}
.playbutton:hover {
	opacity: 1.0;
}
.about-banner h6 {
	text-transform: none;
	font-family: 'SourceSansPro-Regular';
}
.about-banner p {
	color: #fff;
}
.two-col-content iframe {
	display: block;
	margin: 0 auto;
	max-width: 100%;
}
.story-page-header {
	float: left;
	width: 100%;
	text-align: center;
	background: #f8a41b;
	line-height: 120px;
        background-size: cover;
        background-repeat: no-repeat;
}
.story-page-header h2 {
	font-size: 48px;
	color: #fff;
	line-height: 120px;
}
.city-data iframe {
	display: none;
}
.city-video-block {
	display: table-cell;
	vertical-align: middle;
}

.city-video-block-inner {

	padding-bottom: 56.25%;
	height: 0;
	overflow: hidden;
	max-width: 100%;
	height: auto;
}

.city-video-block-inner iframe, .city-video-block-inner object, .city-video-block-inner embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.single-city .story-block{
	border-bottom:1px solid #ffffff;
}
.single-city .story-block:first-child{
	border-top:none;
}
.contact-form{
	max-width: 700px;
	margin: 0 auto;
	width: 100%;
	text-align: center;
}
.contact-form label{
	min-width: 100px;
	text-align: right;
	margin-right: 14px;
	font-family: 'SourceSansPro-Bold';
	font-size: 22px;
	color:#0a89ea;
}
.contact-form input{
	border:none;
	box-shadow: none;
	background: none;
	border-bottom:1px solid #0a89ea;
	max-width: 287px;
	width: 100%;
	padding-bottom: 0;
	padding-top: 0;
}
.contact-form p{
	margin-bottom: 0px;
}
.contact-form .contact-form-submit{
	background: none ;
    border: 2px solid #0068c4;
    border-radius: 2px;
    color: #0068c4;
    font-family: 'SourceSansPro-Bold';
    font-size: 22px;
    line-height: 48px;
    padding: 0 19px;
    max-width: 211px;
    margin-top: 15px;
}
.banner-area > img {
    width: 100%;
}
.stButton {
    display: none !important;
}



.media-item{
	float: left;
	width: 100%;
	margin-bottom: 69px;
}
.media-outer-inner {
    margin: 66px auto 70px auto;
    max-width: 850px;
}
.media-image {
    float: left;
    width: 113px;
    height: 113px;
    padding: 0;
    margin-right: 25px;
}
.media-item-content{
	float: left;
	width: 83.764705882352942%;
}
.media-item-content-inner h5{
	color:#3a3a3a;
	font-size: 20px;
	line-height: 26px;
}
.media-item-content-inner p{
	margin-bottom: 5px;
}
.media-item-content-inner span{
	font-size: 20px;
	color:#0a89ea;
	margin-top: 3px;
	display: inline-block;
}
.more-btn{
	line-height: 12px;
}
.more-btn a{
	font-family: 'SourceSansPro-Semibold';
	color:#0a89ea;
	font-size: 16px;
	text-transform: capitalize;
}
.wp-pagenavi{
	text-align: center;
	border-bottom:1px solid #0a89ea;
	border-top:1px solid #0a89ea;
	margin-top: 20px;
	padding: 16px 0;
	display: inline-block;
	width: 100%;
}
.wp-pagenavi a, .wp-pagenavi span{
	border:none;
	font-family: 'SourceSansPro-Bold';
    font-size: 22px;
    color:#3a3a3a;
    padding: 3px 13px;
}
.wp-pagenavi span.current{
	font-weight: normal;
	color:#0a89ea;
}
.previouspostslink{
	background: url("images/page-nav-left.png") no-repeat center center;
}
.nextpostslink{
	background: url("images/page-nav-right.png") no-repeat center center;
}
.comment-respond {
    float: left;
    display: none;
    padding-top: 20px;
}
.main-outercon + .comments-area .comment-respond{
    padding-top: 47px;
}
.comments-title{
	display: none;
}
.single-story .comment-list{
	list-style: none;
	background: #f5f5f5;
    float: left;
    width: 100%;
    margin: 0;
}
.single-story .comment-list li{
	 border-bottom: 2px solid #ffffff;
    float: left;
    padding: 47px 0;
    width: 100%;
    margin: 0; }
.single-story .comment-list li article{
	max-width: 940px;
	margin: 0 auto;
}
.commented-user a{
    color: #0069c4;
    font-family: 'SourceSansPro-Bold';
    font-size: 16px;
    line-height: 18px;
    margin-bottom: 9px;
    font-weight: normal;
}
.commented-user .url{
	width: 100%;
	margin-bottom: 0;
}
.commented-user .says{
	display: none;
}
.commented-user a.twitter-anywhere-user{
	margin-bottom: 0;
}
.comment-content-block {
    float: left;
    width: 100%;
}
.comment-form-url,.form-allowed-tags,.comment-reply-title,.comment-notes{
	display: none;
}
.comment-respond{
	width: 100%;
	float: left;
}
.comment-respond form {
    margin: 0 auto;
    max-width: 940px;
    text-align: center;
}
.comment-respond form label {
    color: #0a89ea;
    font-family: 'SourceSansPro-Bold';
    font-size: 22px;
    margin-right: 14px;
    width:100%;
    text-align: left;
	margin-bottom:15px;
}
.comment-respond form input {
	border:none;
	box-shadow: none;
	background: none;
	border-bottom:1px solid #0a89ea;
	max-width: 287px;
	width: 100%;
	padding-bottom: 0;
	padding-top: 0;
        border-radius: 0;
}
.comment-respond form{
    margin: 0 auto;
    max-width: 700px;
    text-align: center;
    width: 100%;
}
.comment-respond .form-submit input{
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 2px solid #0068c4;
    border-radius: 2px;
    color: #0068c4;
    font-family: 'SourceSansPro-Bold';
    font-size: 22px;
    line-height: 48px;
    margin-top: 15px;
    max-width: 211px;
    padding: 0 19px;
}
.comment-respond form textarea{
	border:1px solid #0a89ea;
}
.comments-area {
    float: left;
    width: 100%;
    top: -10px;
    background: #f5f5f5;
}
.comments-link a{
	color:#0068c4;
}
.blue-button:hover .comments-link a, .blue-button:active .comments-link a, .blue-button:focus .comments-link a{
	color:#fff;
}
.featured-video iframe{
	display: none;
}
.featured-video{
    display: table-cell;
    vertical-align: middle;
}
.featured-video-block-inner{
    height: auto;
    max-width: 100%;
    overflow: hidden;
    padding-bottom: 56.25%;
}
.truth-tuesday-block {
    background-image: url(images/bg-share.jpg);
    background-position: center;
    background-size: 100% auto;
}
.wpcf7 form, .wpcf7 {
    text-align: center;
    width: 500px;
    margin: auto;
}
.wpcf7 input[type="submit"], #crmWebToEntityForm input[type="submit"], #crmWebToEntityForm input[type="reset"]{
    padding: 0 19px !important;
    font-size: 22px !important;
    line-height: 48px !important;
    color: #0068c4 !important;
    border: 1px solid #0068c4 !important;
    background: none !important;
    font-family: 'SourceSansPro-Bold' !important;
    border-radius: 2px !important;
    margin-top: 30px !important;
}
.wpcf7 input[type="submit"]:hover, #crmWebToEntityForm input[type="submit"]:hover , #crmWebToEntityForm input[type="reset"]:hover {
    background: #0068c4 !important;
    color: #fff !important;
}
#crmWebToEntityForm tr td:first-child, #crmWebToEntityForm tr td:first-child span {
    font-family: 'SourceSansPro-Semibold' !important;
    font-size: 18px !important;
    color: #0068c4 !important;
    width: 100px !important;
    text-align: right !important;
    padding-right: 10px;
    height: 40px;
}
#crmWebToEntityForm tr:first-child td {
    text-align:center !important;
}
#crmWebToEntityForm  table {
    width: 400px;
}

#crmWebToEntityForm tr td:last-child input, #crmWebToEntityForm tr td:last-child textarea {
    background: transparent;
    border: 0;
    border-bottom: 1px solid #0068c4;
    border-radius: 0;
    color:#0068c4;
}
#crmWebToEntityForm tr td:last-child textarea {
    height:150px;
}
#crmWebToEntityForm tr:last-child td:first-child {
    text-align: center !important;
}
.wpcf7 label {
    width: 140px;
    text-align: right;
    padding-right: 10px;
    font-size: 22px;
    color: #0068c4;
    margin-bottom: 34px;
}
.wpcf7 input[type="text"], .wpcf7 input[type="tel"], .wpcf7 input[type="email"] {
    background: transparent;
    border: 0;
    border-bottom: 1px solid #0068C3;
    border-radius: 0;
    color: #0068C3;
    font-family: SourceSansPro-Regular;
    width:354px;
    
}
#crmWebToEntityForm table, #crmWebToEntityForm td, #crmWebToEntityForm tr {
    background: transparent !important;
    border: none !important;
}
.navigation {
    float: left;
    display: block;
    text-align: center;
    width: 100%;
    padding: 30px 0;
}
.blue-preloader {
    background-image: url(images/blue_preloader.gif);
    background-position: center;
    background-repeat: no-repeat;
    border: 1px solid #0068c4;
    border-radius: 2px;
    width: 252px;
    height: 50px;
    margin: auto;
    background-color: #0068c4;
    color: #fff;
    display:none;
}
.story-single-page .post-comment .edit-link {
    display: none;
}
.featured-data {
    height: 100%;
    padding: 0;
    position: absolute;
   margin-top: 55px;
    top: 0;
  max-width: 480px;
}
.featured-content{
	
	max-width: 940px;
	margin: 0 auto;
	

}
.featured-content h2 a{
	color:#f9ab2b;
	padding-left:88px;
	background:url(images/play-btn-yellow.png) no-repeat left center;
	
}
.current-menu-item{
	background:url(images/blue-small-arrow.png) no-repeat  center 33px!important;
	border-bottom:3px solid #0a89ea;
}
.share-your-story-form {
    display:none;
}
.error-page{
	max-width: 830px;
	margin:60px auto;
	text-align: center;
}
.content-none-page{
	text-align: center;
}